Last modified: 2013-04-22 16:17:17 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 44141 - Clean up usage of one-pixel background images in Vector's CSS
Clean up usage of one-pixel background images in Vector's CSS
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Interface (Other open bugs)
1.21.x
All All
: Normal normal (vote)
: ---
Assigned To: Bartosz Dziewoński
:
Depends on:
Blocks: css
  Show dependency treegraph
 
Reported: 2013-01-19 01:18 UTC by Bartosz Dziewoński
Modified: 2013-04-22 16:17 UTC (History)
6 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Bartosz Dziewoński 2013-01-19 01:18:31 UTC
As far as I know this is a relic for compatibility with IE<6, which couldn't handle borders properly.

And according to https://www.mediawiki.org/wiki/Compatibility#Browser we don't even fully support IE6 these days.
Comment 1 Bartosz Dziewoński 2013-01-19 16:49:49 UTC
Gerrit change #44825.
Comment 2 Bartosz Dziewoński 2013-02-07 11:41:17 UTC
Merged (I0a1fed69) -> marking as fixed.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links